Product Module  : DONATE
Original Author : Matt Westgate
Settings        : n/a

********************************************************************
DESCRIPTION:

The E-Commerce donate module allows you to receive money for
specified charities, activities and causes. Each "donate" product
that you create will have a name like: "Kids for Squids". When your
website visitor chooses to donate, they enter how much they would
like to donate, and that amount is added to their shopping cart.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
